﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.ComponentModel;

namespace WpfListViewSelect
{
	/// <summary>
	/// コンテンツを表すクラスです。
	/// </summary>
	class Content
	{
		public string Title { get; set; }
	}

	/// <summary>
	/// Content クラスを包含するクラスです。
	/// </summary>
	class ContentWrapper
	{
		public ContentWrapper( Content content )
		{
			this._content = content;
		}

		public string Title
		{
			get { return this._content.Title; }
			set { this._content.Title = value; }
		}

		private Content _content;
	}
}
